Bug 1649455 - Incorrect OCP version specified
Summary: Incorrect OCP version specified
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: ocs-3.11
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
: OCS 3.11.z Batch Update 2
Assignee: Kusuma
QA Contact: Bhavana
URL: https://access.redhat.com/documentati...
Whiteboard:
Depends On:
Blocks: 1672844
TreeView+ depends on / blocked
 
Reported: 2018-11-13 16:11 UTC by Patric Uebele
Modified: 2019-04-01 06:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-01 06:08:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Patric Uebele 2018-11-13 16:11:51 UTC
User-Agent:       Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.77 Safari/537.36
Build Identifier: 

Replace "This section describes the procedures to install Red Hat Gluster Storage Container Native with OpenShift Container Platform on Red Hat Enterprise Linux 7 based OpenShift Container Platform 3.10." with "... based OpenShift Container Platform 3.11."

Reproducible: Always

Comment 5 RamaKasturi 2019-03-18 11:43:46 UTC
Hello kusuma,


   Why is the bug in modified state if the fix is available ?

Thanks
kasturi


Note You need to log in before you can comment on or make changes to this bug.